CVE-2008-0101

See a problem?

Affected packages

Debian:11 / whitedune

Package

Name
whitedune
Purl
pkg:deb/debian/whitedune?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.28.13-1

Ecosystem specific

{
    "urgency": "medium"
}

Debian:12 / whitedune

Package

Name
whitedune
Purl
pkg:deb/debian/whitedune?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
0.28.13-1

Ecosystem specific

{
    "urgency": "medium"
}